.header {
  background-color: #efeee8;
}

.header .catch {
  position: fixed;
  left: 28px;
  bottom: 315px;
}

.header .down-arrow-wrapper {
  position: fixed;
  left: calc(50px - 14px);
  bottom: 40px;
}

.header .catch p {
  writing-mode: vertical-rl;
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 900;
  font-style: normal;
  font-size: 2.3rem;
  letter-spacing: 0.4rem;
  line-height: 3.6rem;
  color: #606f74;
}

#works {
  margin-top: 350px;
  margin-right: 65px;
  padding-bottom: 230px;
}

#works .works-wrapper {
  display: flex;
  flex-direction: column;
  width: calc(515px * 2 + 23px + 246px);
  margin-left: auto;
  gap: 122px 23px;
}

#works .works-wrapper .item-wrapper {
  position: relative;
}

#works .works-wrapper .item-wrapper .dummy {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 240px;
  height: 100%;
  z-index: 2;
}

#works .works-wrapper .item {
  width: calc(515px * 2 + 23px + 246px);
  position: relative;
  display: flex;
  flex-flow: row-reverse;
}

#works .works-wrapper .item .text {
  width: 246px;
  padding-right: 38px;
}

#works .works-wrapper .item .image {
  width: 1038px;
  aspect-ratio: 1038/594;
}

#works .works-wrapper .item .image .image-wrapper {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}

#works .works-wrapper .item .image .image-wrapper .thumb-second {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  opacity: 0;
  transition: opacity .3s;
  background-color: #fff;
}

#works .works-wrapper .item .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform .5s ease;
}

#works .works-wrapper a:hover .item .image .image-wrapper .thumb-second {
  opacity: 1;
}

#works .works-wrapper a:hover .item .image img {
  transform: scale(1.05);
}
#works .works-wrapper .item .image .thumb-second img {
  transform: scale(1.05);
}
#works .works-wrapper a:hover .item .image .thumb-second img {
  transform: scale(1);
}


#works .works-wrapper a:hover .item .title {
  opacity: 0.7;
}
#works .works-wrapper a:hover .item .category {
  opacity: 0.7;
}
#works .works-wrapper a:hover .item .tag {
  opacity: 0.7;
}

#works .works-wrapper .item .title {
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 1.9rem;
  letter-spacing: 0.3rem;
  line-height: 3.5rem;
  color: #000;
  word-break: break-all;
  overflow-wrap: break-word;
  word-wrap: break-word;
  line-break: anywhere;
  transition: opacity .6s ease;
}

#works .works-wrapper .item .category {
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 1.7rem;
  letter-spacing: 0.3rem;
  line-height: 3.5rem;
  color: #000;
  margin-top: 5px;
  word-break: break-all;
  overflow-wrap: break-word;
  word-wrap: break-word;
  line-break: anywhere;
  transition: opacity .6s ease;
}

#works .works-wrapper .item .tag {
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.6rem;
  letter-spacing: 0.2rem;
  line-height: 3.2rem;
  color: #000;
  margin-top: 5px;
  word-break: break-all;
  overflow-wrap: break-word;
  word-wrap: break-word;
  line-break: anywhere;
  transition: opacity .6s ease;
}

#works .more {
  position: relative;
  content: "";
  height: 85px;
  width: 1038px;
  margin-left: auto;
  background: linear-gradient(to left, rgba(169, 143, 176, .2), rgba(102, 135, 111, .48), rgba(38, 107, 125, 1));
  overflow: hidden;
  margin-top: 100px;
}

#works .more a {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}

#works .more .hidden-back {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  transition: transform 0.7s ease-out;
}

#works .more a:hover~.hidden-back {
  transform: translate(100%, 0);
}

#works .more .hidden-back-inner {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to right, rgba(169, 143, 176, .2), rgba(102, 135, 111, .48), rgba(38, 107, 125, 1));
}

#works .more .text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#works .more .text p {
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 2.2rem;
  letter-spacing: 0.4rem;
  line-height: 3.6rem;
  color: #fff;
}